incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Switching to AIR 3.4
Date Tue, 28 Aug 2012 04:08:26 GMT



On 8/27/12 4:06 PM, "Om" <bigosmallm@gmail.com> wrote:
> 
> This is good reason to upgrade to AIR 3.4 to make use of the Workers API.
> But that raises a couple of issues:
> 
> 1.  Apache Flex 4.8 is targeted to work with AIR 3.1.  What are our plans
> to add AIR 3.4 support?  Can we just upgrade and see what happens?
IMO, we should get Mustella running clean before doing this so we can better
"see what happens".
> 
> 2.  To debug the Workers api, one would need to use the pre-release version
> of Flash Builder 4.7.  Obviously not everyone on Apache Flex has access to
> the pre-release build.  It is bad form for me to switch to 4.7 and check
> this kind of code into Apache Flex SVN?
IMO, you are welcome to try it out in a branch.
> 
-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message